SUBDIRS =
EXTRA_DIST = "akureyri-antenna.krp" "reykjavik-antenna.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/iceland/"
	$(INSTALL_DATA) "$(srcdir)/akureyri-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/iceland/akureyri-antenna.krp"
	$(INSTALL_DATA) "$(srcdir)/reykjavik-antenna.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/iceland/reykjavik-antenna.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/iceland/akureyri-antenna.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/iceland/reykjavik-antenna.krp"
